<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Natit</string>
	<key>CFBundleIdentifier</key>
	<string>com.dmweb.Natit</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Natit</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0.0d1</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>Natit</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.dmweb.Natit</string>
			<key>IOClass</key>
			<string>com_dmweb_Natit</string>
			<key>IOMatchCategory</key>
			<string>IOFramebuffer</string>
			<key>IONameMatch</key>
			<string>display</string>
			<key>IOPCIMatch</key>
			<string>0x000010de&amp;0x0000ffff</string>
			<key>IOProbeScore</key>
			<integer>0</integer>
			<key>IOProviderClass</key>
			<string>IOPCIDevice</string>
			<key>entriesToAdd</key>
			<dict>
				<key>@0,NVMT</key>
				<data>
				CgN/IEwtHAJ4BRoESAfQBWAGAABBBB0EIQQAAPDBQQcA
				AAEAAAAA/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAD//wAAAAAAAAAAAAABAAAAAAAAAA==
				</data>
				<key>@0,compatible</key>
				<string>NVDA,NVMac</string>
				<key>@0,device_type</key>
				<string>display</string>
				<key>@0,fboffset</key>
				<integer>131072</integer>
				<key>@0,name</key>
				<string>NVDA,Display-A</string>
				<key>@1,compatible</key>
				<string>NVDA,NVMac</string>
				<key>@1,device_type</key>
				<string>display</string>
				<key>@1,name</key>
				<string>NVDA,Display-B</string>
				<key>NVCAP</key>
				<data>
				BAABAAAAAwAMAAAAAAAACgAAAAA=
				</data>
				<key>device_type</key>
				<string>NVDA,Parent</string>
			</dict>
		</dict>
	</dict>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.iokit.IOPCIFamily</key>
		<string>1.0.0b1</string>
		<key>com.apple.kernel.iokit</key>
		<string>6.0</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Safe Boot</string>
</dict>
</plist>
